{block meta}
{include ../components/og-tags.latte, description=>'Ing. Jaroslav Vácha Ph.D., statik', name=>'Kontakty', image=>'img/fb-cover.jpg'}
{/block}

{block content}

<div class="container content-inner">
    <h2 n:inner-block="#title">{$page->thirdMenu}</h2>

    <p>
        {$profile->profile |noescape}
    </p>
</div>
